
form {
  font-size: 25px;
  border-radius: 5px;
  width:100%;
  margin: 0 auto 70px auto;
  overflow: hidden;
}

form p span {
  color: #F00;
}

form p {
  margin: 0px;
  font-weight: 500;
  line-height: 2;
  color:#333;
}

form input {
  font-size: 25px;
  border-radius: 0px 5px 5px 0px;
  border: 1px solid #bbb;
  margin-bottom: 15px;
  width: 75%;
  height: 40px;
  float: left;
  padding: 0px 15px;
}

textarea {
  font-size: 20px;
  border-radius: 0px 5px 5px 0px;
  border: 1px solid #bbb;
  margin: 0;
  width: 75%;
  height: 230px; 
  float: left;
  padding: 0px 15px;
}

form .form-group {
  overflow: hidden;
  clear: both;
}

form .icon-case {
  width: 35px;
  float: left;
  border-radius: 5px 0px 0px 5px;
  background:#eeeeee;
  height:42px;
  position: relative;
  text-align: center;
  line-height:40px;
}

form i {
  color:#555;
  margin-top: 10px;
}

form .contentform {
  width:100%;
  padding: 40px 30px;
}

form .button-contact{
  background-color: #4286f4;
  color: #FFF;
  text-align: center;
  width: 100%;
  border:0;
  padding: 17px 25px;
  border-radius: 5px 5px 5px 5px;
  cursor: pointer;
  margin-top: 40px;
  font-size: 18px;
}

form .leftcontact {
  width:49.5%; 
  float:left;
  border-right: 1px dotted #CCC;
  box-sizing: border-box;
  padding: 0px 15px 0px 0px;
}

form .rightcontact {
  width:49.5%;
  float:right;
  box-sizing: border-box;
  padding: 0px 0px 0px 15px;
}

#sendmessage {
  border:1px solid #fff;
  display:none;
  text-align:center;
  margin:10px 0;
  font-weight:600;
  margin-bottom:30px;
  background-color: #EBF6E0;
  color: #4286f4;
  border: 1px solid #4286f4;
  padding: 13px 40px 13px 18px;
  border-radius: 3px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.03);
}

#sendmessage.show,.show  {
  display:block;
}